<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
        <array key="Poppins-Light.otf">
            <string>Poppins-Light</string>
        </array>
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CardListVC" customModule="TopHub" customModuleProvider="target">
            <connections>
                <outlet property="btnAdd" destination="Odd-Jy-IzN" id="dly-wU-AhO"/>
                <outlet property="btnAddNewCard" destination="naE-78-0BX" id="lC4-NC-ktS"/>
                <outlet property="btnPayNow" destination="ENB-a9-wRo" id="6lv-hp-sMm"/>
                <outlet property="heighBtnPayNow" destination="Xyd-QW-hCs" id="k3x-dd-CkW"/>
                <outlet property="imgAddCard" destination="YAZ-LO-phM" id="5y7-i4-FXw"/>
                <outlet property="lblCVVDesc" destination="I9d-gO-GUh" id="rF8-l7-mLW"/>
                <outlet property="lblCVVTitle" destination="7Ap-rR-gEQ" id="Vel-gS-gxV"/>
                <outlet property="lblPopUpPrice" destination="VfJ-At-tlG" id="B6y-48-m0w"/>
                <outlet property="lblTitle" destination="ojO-1J-gs6" id="iSC-DJ-F1n"/>
                <outlet property="tblCardList" destination="TRz-UK-vUo" id="5of-6C-8cG"/>
                <outlet property="txtCVV" destination="Cat-8B-Ojh" id="1aW-iX-lWF"/>
                <outlet property="view" destination="cbR-vs-6fa" id="BM3-fi-11N"/>
                <outlet property="viewInsertCVV" destination="vXl-o8-bWe" id="4pX-F2-M2O"/>
                <outlet property="viewMobileMoneyInfo" destination="0zO-W9-O2p" id="tOF-QN-4Vo"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="cbR-vs-6fa">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="874-ef-5b3">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="46"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="46" id="9if-wr-6iq"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9b3-Zw-aiD">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EnO-fH-Xm3">
                            <rect key="frame" x="2" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="46" id="cvf-EZ-LvW"/>
                                <constraint firstAttribute="height" constant="46" id="paK-dr-uic"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" image="BackRed"/>
                            <connections>
                                <action selector="btnSquareTapped:" destination="-1" eventType="touchUpInside" id="eYU-6t-fdb"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="CARD LIST" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ojO-1J-gs6">
                            <rect key="frame" x="149.5" y="16.5" width="76.5" height="17.5"/>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wbC-cJ-qeX">
                            <rect key="frame" x="327" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="46" id="80u-x3-Ph0"/>
                                <constraint firstAttribute="width" constant="46" id="AeF-Zl-a6V"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Poppins-Light" family="Poppins" pointSize="40"/>
                            <color key="tintColor" red="0.75686274509999996" green="0.027450980390000001" blue="0.074509803920000006" alpha="1" colorSpace="calibratedRGB"/>
                            <inset key="imageEdgeInsets" minX="8" minY="8" maxX="8" maxY="8"/>
                            <state key="normal" title="+">
                                <color key="titleColor" red="0.75686274509999996" green="0.027450980390000001" blue="0.074509803920000006" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="btnAddTapped:" destination="-1" eventType="touchUpInside" id="zlM-qH-ZHz"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="wbC-cJ-qeX" secondAttribute="trailing" constant="2" id="5jM-qL-I78"/>
                        <constraint firstItem="ojO-1J-gs6" firstAttribute="centerX" secondItem="9b3-Zw-aiD" secondAttribute="centerX" id="BRc-C7-Oap"/>
                        <constraint firstItem="ojO-1J-gs6" firstAttribute="centerY" secondItem="9b3-Zw-aiD" secondAttribute="centerY" id="TNz-sj-kjL"/>
                        <constraint firstItem="wbC-cJ-qeX" firstAttribute="centerY" secondItem="EnO-fH-Xm3" secondAttribute="centerY" id="boE-x4-nmX"/>
                        <constraint firstAttribute="height" constant="50" id="dcd-zQ-haK"/>
                        <constraint firstItem="EnO-fH-Xm3" firstAttribute="leading" secondItem="9b3-Zw-aiD" secondAttribute="leading" constant="2" id="pw8-Yl-8fG"/>
                        <constraint firstItem="EnO-fH-Xm3" firstAttribute="centerY" secondItem="9b3-Zw-aiD" secondAttribute="centerY" id="qup-SQ-lE9"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="TRz-UK-vUo">
                    <rect key="frame" x="0.0" y="65" width="375" height="542"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="LPZ-PN-0ne"/>
                        <outlet property="delegate" destination="-1" id="aXx-kb-3bD"/>
                    </connections>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ENB-a9-wRo">
                    <rect key="frame" x="67.5" y="617" width="240" height="40"/>
                    <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="240" id="Php-2e-I8Q"/>
                        <constraint firstAttribute="height" constant="40" id="Xyd-QW-hCs"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="18"/>
                    <state key="normal" title="SUBSCRIBE NOW">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnPayNowTapped:" destination="-1" eventType="touchUpInside" id="mNC-h3-mLz"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vXl-o8-bWe">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <button opaque="NO" alpha="0.5" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PYS-7B-Lj6">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <connections>
                                <action selector="btnHideCVVView:" destination="-1" eventType="touchUpInside" id="3mh-Ls-Qnl"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nPH-zY-InI">
                            <rect key="frame" x="32" y="223" width="311" height="221"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Ap-rR-gEQ">
                                    <rect key="frame" x="20" y="20" width="271" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="24" id="Vny-RY-1zd"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I9d-gO-GUh">
                                    <rect key="frame" x="20" y="57" width="271" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="21" id="rIa-7q-y8h"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="CVV" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Cat-8B-Ojh" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                                    <rect key="frame" x="92" y="89" width="127" height="50"/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="tintColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="127" id="B4a-Qr-Tw7"/>
                                        <constraint firstAttribute="height" constant="50" id="GJx-cf-70r"/>
                                    </constraints>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="18"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                            <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                            <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="titleColor">
                                            <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="selectedTitleColor">
                                            <color key="value" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="string" keyPath="placeholder" value="CVV"/>
                                        <userDefinedRuntimeAttribute type="string" keyPath="selectedTitle" value="CVV"/>
                                        <userDefinedRuntimeAttribute type="string" keyPath="title" value="CVV"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="5ji-7M-Cg7"/>
                                    </connections>
                                </textField>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SjQ-wW-g2f">
                                    <rect key="frame" x="20" y="156" width="120" height="45"/>
                                    <color key="backgroundColor" red="1" green="0.0" blue="0.22745098039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="45" id="web-oR-Cuv"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                    <state key="normal" title="Cancel">
                                        <color key="titleColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="22.5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="btnCancelCVV:" destination="-1" eventType="touchUpInside" id="cKV-0I-6zw"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kdx-f6-L1v">
                                    <rect key="frame" x="168" y="156" width="120" height="45"/>
                                    <color key="backgroundColor" red="1" green="0.0" blue="0.22745098039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="45" id="RUK-lV-tjo"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                    <state key="normal" title="Pay">
                                        <color key="titleColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="22.5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="btnPayCVV:" destination="-1" eventType="touchUpInside" id="OML-Sf-aAg"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Cat-8B-Ojh" firstAttribute="centerX" secondItem="nPH-zY-InI" secondAttribute="centerX" id="2VH-YI-ZD5"/>
                                <constraint firstItem="7Ap-rR-gEQ" firstAttribute="leading" secondItem="nPH-zY-InI" secondAttribute="leading" constant="20" id="3Mf-pI-ohO"/>
                                <constraint firstAttribute="trailing" secondItem="kdx-f6-L1v" secondAttribute="trailing" constant="23" id="3rR-Yf-3zc"/>
                                <constraint firstAttribute="bottom" secondItem="kdx-f6-L1v" secondAttribute="bottom" constant="20" id="4uT-zw-LJY"/>
                                <constraint firstItem="SjQ-wW-g2f" firstAttribute="top" secondItem="Cat-8B-Ojh" secondAttribute="bottom" constant="17" id="5ku-7B-kQm"/>
                                <constraint firstAttribute="trailing" secondItem="7Ap-rR-gEQ" secondAttribute="trailing" constant="20" id="BPD-h0-ALv"/>
                                <constraint firstItem="7Ap-rR-gEQ" firstAttribute="top" secondItem="nPH-zY-InI" secondAttribute="top" constant="20" id="GAc-qH-eGm"/>
                                <constraint firstItem="I9d-gO-GUh" firstAttribute="top" secondItem="7Ap-rR-gEQ" secondAttribute="bottom" constant="13" id="MHf-dx-9gW"/>
                                <constraint firstItem="Cat-8B-Ojh" firstAttribute="top" secondItem="I9d-gO-GUh" secondAttribute="bottom" constant="11" id="SQQ-5x-332"/>
                                <constraint firstItem="kdx-f6-L1v" firstAttribute="height" secondItem="SjQ-wW-g2f" secondAttribute="height" id="eea-Of-jxa"/>
                                <constraint firstItem="kdx-f6-L1v" firstAttribute="top" secondItem="Cat-8B-Ojh" secondAttribute="bottom" constant="17" id="f0o-rS-Vxz"/>
                                <constraint firstItem="kdx-f6-L1v" firstAttribute="leading" secondItem="SjQ-wW-g2f" secondAttribute="trailing" constant="28" id="l5W-sg-01O"/>
                                <constraint firstItem="I9d-gO-GUh" firstAttribute="leading" secondItem="nPH-zY-InI" secondAttribute="leading" constant="20" id="lLd-TC-UqZ"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="221" id="lST-vF-MXX"/>
                                <constraint firstItem="kdx-f6-L1v" firstAttribute="width" secondItem="SjQ-wW-g2f" secondAttribute="width" id="oNQ-Ql-p13"/>
                                <constraint firstAttribute="trailing" secondItem="I9d-gO-GUh" secondAttribute="trailing" constant="20" id="pMa-Vt-y19"/>
                                <constraint firstAttribute="bottom" secondItem="SjQ-wW-g2f" secondAttribute="bottom" constant="20" id="wPx-2t-N2q"/>
                                <constraint firstItem="SjQ-wW-g2f" firstAttribute="leading" secondItem="nPH-zY-InI" secondAttribute="leading" constant="20" id="ygS-Jz-IgC"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="10"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="PYS-7B-Lj6" firstAttribute="top" secondItem="vXl-o8-bWe" secondAttribute="top" id="037-4B-2Px"/>
                        <constraint firstItem="nPH-zY-InI" firstAttribute="centerX" secondItem="vXl-o8-bWe" secondAttribute="centerX" id="28Q-PZ-YdT"/>
                        <constraint firstAttribute="trailing" secondItem="nPH-zY-InI" secondAttribute="trailing" constant="32" id="5dD-FN-ZMf"/>
                        <constraint firstAttribute="bottom" secondItem="PYS-7B-Lj6" secondAttribute="bottom" id="G18-nX-lyb"/>
                        <constraint firstItem="nPH-zY-InI" firstAttribute="centerY" secondItem="vXl-o8-bWe" secondAttribute="centerY" id="J6H-bU-CPD"/>
                        <constraint firstItem="PYS-7B-Lj6" firstAttribute="leading" secondItem="vXl-o8-bWe" secondAttribute="leading" id="L2r-GW-fCq"/>
                        <constraint firstAttribute="trailing" secondItem="PYS-7B-Lj6" secondAttribute="trailing" id="mFQ-Zs-b0e"/>
                        <constraint firstItem="nPH-zY-InI" firstAttribute="leading" secondItem="vXl-o8-bWe" secondAttribute="leading" constant="32" id="nTQ-pg-q3V"/>
                    </constraints>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0zO-W9-O2p">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0B3-4w-h8n">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </button>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W7G-VL-Wn1">
                            <rect key="frame" x="17.5" y="73.5" width="340" height="520"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="TOPHUB MOBILE MONEY PAYMENT PROCESS" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BOA-Bq-aqZ">
                                    <rect key="frame" x="20" y="20" width="300" height="42"/>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="18"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="259" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VfJ-At-tlG">
                                    <rect key="frame" x="25" y="68.5" width="290" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="OtG-a5-JnF"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="21"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hO8-sp-Gm4">
                                    <rect key="frame" x="20" y="102.5" width="300" height="377.5"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <string key="text">Step 1: Send the full amount listed above to our mobile money number +233 546 872 809.

Step 2: After payment is done, contact our customer support team on WhatsApp at +233 546 872 809, share with us the confirmation number of your payment and TopHub registered name and number.

When these steps are done, our customer support team will automatically grant you access to start watching movies on TopHub using your mobile money</string>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wcF-3r-Q1E">
                                    <rect key="frame" x="140" y="485" width="60" height="30"/>
                                    <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="60" id="bxr-AY-G4P"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                    <state key="normal" title="OK">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <connections>
                                        <action selector="btnViewMobileMoneyHideAction:" destination="-1" eventType="touchUpInside" id="PkP-OD-W4B"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="wcF-3r-Q1E" secondAttribute="bottom" constant="5" id="6fy-8p-jIO"/>
                                <constraint firstItem="wcF-3r-Q1E" firstAttribute="centerX" secondItem="W7G-VL-Wn1" secondAttribute="centerX" id="BCZ-bZ-YJN"/>
                                <constraint firstAttribute="width" constant="340" id="BaR-Se-l93"/>
                                <constraint firstItem="hO8-sp-Gm4" firstAttribute="top" secondItem="VfJ-At-tlG" secondAttribute="bottom" constant="4" id="D4e-aX-jAf"/>
                                <constraint firstAttribute="trailing" secondItem="VfJ-At-tlG" secondAttribute="trailing" constant="25" id="EhG-7u-WWw"/>
                                <constraint firstItem="VfJ-At-tlG" firstAttribute="top" secondItem="BOA-Bq-aqZ" secondAttribute="bottom" constant="6.3300000000000001" id="Ovs-Dj-GSL"/>
                                <constraint firstItem="VfJ-At-tlG" firstAttribute="leading" secondItem="W7G-VL-Wn1" secondAttribute="leading" constant="25" id="TK0-4l-HKE"/>
                                <constraint firstItem="BOA-Bq-aqZ" firstAttribute="leading" secondItem="W7G-VL-Wn1" secondAttribute="leading" constant="20" id="TZt-7Y-N7h"/>
                                <constraint firstAttribute="trailing" secondItem="BOA-Bq-aqZ" secondAttribute="trailing" constant="20" id="Xqv-CH-VTy"/>
                                <constraint firstItem="BOA-Bq-aqZ" firstAttribute="top" secondItem="W7G-VL-Wn1" secondAttribute="top" constant="20" id="dvN-cL-TiX"/>
                                <constraint firstAttribute="trailing" secondItem="hO8-sp-Gm4" secondAttribute="trailing" constant="20" id="kOZ-T4-6y5"/>
                                <constraint firstItem="wcF-3r-Q1E" firstAttribute="top" secondItem="hO8-sp-Gm4" secondAttribute="bottom" constant="5" id="rIj-Pg-3iw"/>
                                <constraint firstItem="hO8-sp-Gm4" firstAttribute="leading" secondItem="W7G-VL-Wn1" secondAttribute="leading" constant="20" id="sVO-M4-Svk"/>
                                <constraint firstAttribute="height" constant="520" id="tbz-zQ-z3d"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="10"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="0B3-4w-h8n" firstAttribute="leading" secondItem="0zO-W9-O2p" secondAttribute="leading" id="7Ux-yi-sne"/>
                        <constraint firstItem="W7G-VL-Wn1" firstAttribute="centerY" secondItem="0zO-W9-O2p" secondAttribute="centerY" id="Gew-hZ-3Dc"/>
                        <constraint firstAttribute="trailing" secondItem="0B3-4w-h8n" secondAttribute="trailing" id="dtf-Ew-5aB"/>
                        <constraint firstItem="W7G-VL-Wn1" firstAttribute="centerX" secondItem="0zO-W9-O2p" secondAttribute="centerX" id="k2f-Zj-JWv"/>
                        <constraint firstAttribute="bottom" secondItem="0B3-4w-h8n" secondAttribute="bottom" id="txW-vO-4QJ"/>
                        <constraint firstItem="0B3-4w-h8n" firstAttribute="top" secondItem="0zO-W9-O2p" secondAttribute="top" id="veS-n0-lf9"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Odd-Jy-IzN">
                    <rect key="frame" x="162.5" y="251.5" width="50" height="50"/>
                    <connections>
                        <action selector="btnAddNewCard:" destination="-1" eventType="touchUpInside" id="GeV-lR-9JW"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ico_add" translatesAutoresizingMaskIntoConstraints="NO" id="YAZ-LO-phM">
                    <rect key="frame" x="162.5" y="251.5" width="50" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="BHG-M1-Y0O"/>
                        <constraint firstAttribute="width" secondItem="YAZ-LO-phM" secondAttribute="height" multiplier="1:1" id="LD2-Uz-eH2"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="naE-78-0BX">
                    <rect key="frame" x="80.5" y="306.5" width="214" height="54"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="54" id="abv-eb-tvf"/>
                        <constraint firstAttribute="width" constant="214" id="dNS-fW-Vli"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="20"/>
                    <state key="normal" title="Add a New Card">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="btnAddNewCard:" destination="-1" eventType="touchUpInside" id="aTY-rS-MTL"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="n3c-oQ-Ott"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="vXl-o8-bWe" firstAttribute="leading" secondItem="cbR-vs-6fa" secondAttribute="leading" id="3BY-xj-Nyh"/>
                <constraint firstItem="0zO-W9-O2p" firstAttribute="top" secondItem="cbR-vs-6fa" secondAttribute="top" id="3MO-wh-yKO"/>
                <constraint firstItem="Odd-Jy-IzN" firstAttribute="top" secondItem="YAZ-LO-phM" secondAttribute="top" id="6vN-Ub-lfv"/>
                <constraint firstItem="874-ef-5b3" firstAttribute="leading" secondItem="n3c-oQ-Ott" secondAttribute="leading" id="7sY-j4-nxc"/>
                <constraint firstItem="9b3-Zw-aiD" firstAttribute="top" secondItem="n3c-oQ-Ott" secondAttribute="top" id="86P-3c-2Ld"/>
                <constraint firstItem="naE-78-0BX" firstAttribute="top" secondItem="YAZ-LO-phM" secondAttribute="bottom" constant="5" id="DJB-Ni-gWF"/>
                <constraint firstItem="vXl-o8-bWe" firstAttribute="top" secondItem="cbR-vs-6fa" secondAttribute="top" id="FTy-qc-c8f"/>
                <constraint firstItem="n3c-oQ-Ott" firstAttribute="bottom" secondItem="ENB-a9-wRo" secondAttribute="bottom" constant="10" id="K0a-bL-0aY"/>
                <constraint firstItem="874-ef-5b3" firstAttribute="trailing" secondItem="n3c-oQ-Ott" secondAttribute="trailing" id="Kik-2V-OHG"/>
                <constraint firstItem="YAZ-LO-phM" firstAttribute="centerX" secondItem="naE-78-0BX" secondAttribute="centerX" id="Kj6-WD-eCA"/>
                <constraint firstItem="Odd-Jy-IzN" firstAttribute="trailing" secondItem="YAZ-LO-phM" secondAttribute="trailing" id="Pez-zG-xVa"/>
                <constraint firstAttribute="trailing" secondItem="0zO-W9-O2p" secondAttribute="trailing" id="UZQ-MV-ZoG"/>
                <constraint firstItem="TRz-UK-vUo" firstAttribute="top" secondItem="9b3-Zw-aiD" secondAttribute="bottom" constant="15" id="YI0-I5-MMV"/>
                <constraint firstItem="0zO-W9-O2p" firstAttribute="leading" secondItem="cbR-vs-6fa" secondAttribute="leading" id="YKq-VZ-9Sv"/>
                <constraint firstItem="naE-78-0BX" firstAttribute="centerY" secondItem="cbR-vs-6fa" secondAttribute="centerY" id="arC-VC-X5o"/>
                <constraint firstItem="Odd-Jy-IzN" firstAttribute="bottom" secondItem="YAZ-LO-phM" secondAttribute="bottom" id="bY2-MI-miJ"/>
                <constraint firstItem="TRz-UK-vUo" firstAttribute="leading" secondItem="n3c-oQ-Ott" secondAttribute="leading" id="bfZ-Rv-OSu"/>
                <constraint firstItem="ENB-a9-wRo" firstAttribute="centerX" secondItem="cbR-vs-6fa" secondAttribute="centerX" id="evp-gI-Mrr"/>
                <constraint firstItem="Odd-Jy-IzN" firstAttribute="leading" secondItem="YAZ-LO-phM" secondAttribute="leading" id="fNb-M8-zVg"/>
                <constraint firstItem="TRz-UK-vUo" firstAttribute="trailing" secondItem="n3c-oQ-Ott" secondAttribute="trailing" id="h0H-6f-IQT"/>
                <constraint firstAttribute="bottom" secondItem="0zO-W9-O2p" secondAttribute="bottom" id="h6x-d6-h8f"/>
                <constraint firstItem="874-ef-5b3" firstAttribute="top" secondItem="cbR-vs-6fa" secondAttribute="top" id="jLk-cH-qNP"/>
                <constraint firstItem="vXl-o8-bWe" firstAttribute="trailing" secondItem="cbR-vs-6fa" secondAttribute="trailing" id="nDN-Lw-Rdh"/>
                <constraint firstItem="ENB-a9-wRo" firstAttribute="top" secondItem="TRz-UK-vUo" secondAttribute="bottom" constant="10" id="oOq-jq-cCf"/>
                <constraint firstItem="9b3-Zw-aiD" firstAttribute="leading" secondItem="n3c-oQ-Ott" secondAttribute="leading" id="riX-Bt-vv3"/>
                <constraint firstItem="9b3-Zw-aiD" firstAttribute="trailing" secondItem="n3c-oQ-Ott" secondAttribute="trailing" id="t5V-PZ-z6m"/>
                <constraint firstItem="vXl-o8-bWe" firstAttribute="bottom" secondItem="cbR-vs-6fa" secondAttribute="bottom" id="w2v-vc-gXS"/>
                <constraint firstItem="naE-78-0BX" firstAttribute="centerX" secondItem="cbR-vs-6fa" secondAttribute="centerX" id="yuN-Hk-QTn"/>
            </constraints>
            <point key="canvasLocation" x="132" y="130.88455772113943"/>
        </view>
    </objects>
    <resources>
        <image name="BackRed" width="26.5" height="20.5"/>
        <image name="ico_add" width="64" height="64"/>
    </resources>
</document>
